/*     109916 : 공백      */
.solid_line__109916__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__109916__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__109916__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__109916__ {height:20px;}
}

/*     108518 : 이미지 (비율형)      */
.img_ratio__108518__ {max-width:100%;vertical-align:top; position:relative;}
.img_ratio__108518__ * {box-sizing:border-box}
.img_ratio__108518__ a {display:block;vertical-align:top}
.img_ratio__108518__ p img {width:100%;vertical-align:top}
.img_ratio__108518__ .title {position: absolute;bottom: -30px;width: 575px; max-width: 1200px;height: auto;background-color: #05416e;left:50%; color: #ffffff;box-sizing: border-box; box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);word-break:keep-all;}
.img_ratio__108518__ .title span{ display: block;font-size: 35px; font-weight: bold;padding: 35px 50px;font-family: 'Noto Sans KR', sans-serif;}

@media screen and (max-width:1320px){
	.img_ratio__108518__ .title {position: absolute;left:50%;transform: translate(-50%, 0);}
}

@media screen and (max-width:850px){
	.img_ratio__108518__ p img {width:auto}
   .img_ratio__108518__ .title {position: absolute;left: 50%;bottom: -50px;width: 90%;max-width: 600px;height: auto;background-color: #05416e;transform: translate(-50%, 0); color: #ffffff;box-sizing: border-box;box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);}
	.img_ratio__108518__ .title span {font-size: 18px;padding: 20px 30px;}
}

@media screen and (min-width:768px){
	.img_ratio__108518__ p img {width:auto}
}

/*     108519 : 공백      */
.solid_line__108519__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__108519__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__108519__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__108519__ {height:80px}
}

/*     108520 : 장문 텍스트      */
.textarea__108520__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__108520__ p {font-size:17px; line-height:1.8em;}
}

/*     108521 : 공백      */
.solid_line__108521__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108521__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108521__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108521__ {height:20px;}
}

/*     108522 : 이미지 (비율형)      */
.img_ratio__108522__ {max-width:100%;vertical-align:top}
.img_ratio__108522__ * {box-sizing:border-box}
.img_ratio__108522__ a {display:block;vertical-align:top}
.img_ratio__108522__ img {width:100%;vertical-align:top; border: 1px solid #d7d7d7;border-radius: 30px;}

@media (min-width:768px){
	.img_ratio__108522__ img {width:auto}
}

/*     108528 : 이미지 (비율형)      */
.img_ratio__108528__ {max-width:100%;vertical-align:top}
.img_ratio__108528__ * {box-sizing:border-box}
.img_ratio__108528__ a {display:block;vertical-align:top}
.img_ratio__108528__ img {width:100%;vertical-align:top; border: 1px solid #d7d7d7;border-radius: 30px;}

@media (min-width:768px){
	.img_ratio__108528__ img {width:auto}
}

/*     108529 : 공백      */
.solid_line__108529__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108529__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108529__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108529__ {height:20px;}
}

/*     108530 : 장문 텍스트      */
.textarea__108530__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__108530__ p {font-size:17px; line-height:1.8em;}
}

/*     113706 : 공백      */
.solid_line__113706__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__113706__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__113706__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__113706__ {height:30px;}
}

/*     113705 : 이미지 (비율형)      */
.img_ratio__113705__ {max-width:100%;vertical-align:top}
.img_ratio__113705__ * {box-sizing:border-box}
.img_ratio__113705__ a {display:block;vertical-align:top}
.img_ratio__113705__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__113705__ img {width:auto}
}

/*     113704 : 이미지 (비율형)      */
.img_ratio__113704__ {max-width:100%;vertical-align:top}
.img_ratio__113704__ * {box-sizing:border-box}
.img_ratio__113704__ a {display:block;vertical-align:top}
.img_ratio__113704__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__113704__ img {width:auto}
}

/*     113707 : 공백      */
.solid_line__113707__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__113707__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__113707__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__113707__ {height:20px;}
}

